<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[1944, Legitymacja członka Związku Zawodowego Kolejarzy]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[1944-11-09]]></dc:date>
						<dc:format xml:lang="pl"><![CDATA[]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[legitymacja]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[Legitymacja członkowska Związku Zawodowego Kolejarzy wystawiona na nazwisko Stanisław Michałowicz - kowal. Data wydania dokumentu 9 listopada 1944 roku. Udostępnił Pan Stanisław Michałowicz.]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[brak autora]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[Tarnopol]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[ros]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 41 A / 25.1.8]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[Stowarzyszenie Miłośników Ziemi Węglinieckiej]]></dc:rights>
			    	
    	<dc:rights xml:lang="pl"><![CDATA[ Biblioteka Publiczna Miasta i Gminy w Węglińcu]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[Związek zawodowy]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ kolejarz]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Kresy]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Tarnopol]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Michałowicz]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[wegliniec]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[Miejsko-Gminny Ośrodek Kultury. Biblioteka Publiczna Miasta i Gminy w Węglińcu]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Creative Commons Uznanie Autorstwa - Użycie Niekomercyjne (CC-BY-NC)]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[Pamiątki rodzinne]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Stanisław Michałowicz]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>